*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Nav Links*/
nav a {
font-family: 'Montserrat';
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 22px;
/* identical to box height */

text-align: center;

color: #F2D2AE !important;

}

#logo1{
	background: #765C3D;
}

#logo{
  background-image: url("./images/Logo.png");
}

#landing {

background: 

	linear-gradient(
 	rgba(0, 34, 65, 0.61),
  	rgba(0, 34, 65, 0.61)


	),
	url("./images/landing.png");
	background-repeat: no-repeat;
	background-size: cover;
	;


}

#title{
	font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 64px;
line-height: 72px;
/* or 112% */

display: flex;
align-items: flex-end;
letter-spacing: -0.02em;

color: #FFFFFF;
}
#title2 {
	font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 24px;
line-height: 30px;
/* or 125% */


color: #FFFFFF;
}

#base {
	font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 20px;
line-height: 24px;
/* identical to box height, or 120% */

text-align: center;

/* Button/Text/button-primary-text */

color: #FFFFFF;
}
#gallery {
	font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 40px;
line-height: 49px;
/* identical to box height */

display: flex;
align-items: flex-end;
text-align: center;

color: #765C3D;
}

#gallery p{
	font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 24px;
line-height: 29px;
text-align: center;

color: #765C3D;
}
#album1 {
	font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 40px;
line-height: 49px;
/* identical to box height */

display: flex;
align-items: flex-end;

color: #765C3D;
background: #FFFFFF;
box-shadow: 0px 4px 23px rgba(0, 0, 0, 0.25);
}

#album1 p {
	font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 24px;
line-height: 29px;

color: #765C3D;

}